@charset "UTF-8";
@media screen and (min-width: 641px) {
  /* カラムレイアウト画像サイズ調整
  ----------------------------------------*/
  .pc-image-fit .column-one_image > img,
  .pc-image-fit .column-two_image > img,
  .pc-image-fit .column-three_image > img,
  .pc-image-fit .column-four_image > img {
    width: 100% !important;
    height: auto;
  }
  /* タイトルバー直下ビルボードfix時ズレ解消
  ----------------------------------------*/
  .title_block.fixed + .section {
    margin-top: 0;
  }
  /* メニューボタン
  ----------------------------------------*/
  .section.menuBtn .btn-basic_child {
    width: 223px;
  }
  .section.menuBtn .btn-basic_child:nth-child(3) {
    margin-right: 8px;
  }
  /* リンクボタン
  ----------------------------------------*/
  .lower .detail_link-three ul li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 325.3333333333px;
  }
  .lower .detail_link-three ul li:nth-child(-n+2) {
    width: 488px;
  }
  .lower .detail_link-three ul li:nth-child(-n+2) a {
    width: 100%;
  }
  .lower .detail_link-three ul li:last-child {
    width: 325.3333333333px;
  }
  .lower .detail_link-three ul li:last-child a {
    width: 100%;
  }
  .lower .detail_link-three ul li a {
    width: 100%;
  }
  /* 新商品ページ
  ----------------------------------------*/
  .lower.new .section .column-two_image img {
    width: 100%;
    height: auto;
  }
  /* 種類から探すページ
  ----------------------------------------*/
  .lower.type .productList .btn-basic_child {
    width: 238px;
    margin-right: 7px;
  }
  .lower.type .productList .btn-basic_child a {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .lower.type .productList .btn-basic_child a p.text {
    padding-right: 20px;
  }
}
@media screen and (max-width: 640px) {
  /* メニューボタン
  ----------------------------------------*/
  .section.menuBtn .btn-basic_child {
    margin-top: 0;
  }
  /* 種類から探すページ
  ----------------------------------------*/
  #contents.lower.type > .section.mainContents.pc-image-fit {
    padding: 0 2%;
  }
  #contents.lower.type .productList .btn-basic_child p.text {
    padding-left: 0;
  }
  #contents.lower.type .productList .column-four .column-four_child {
    margin-top: 25px !important;
  }
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px) {
  /* 新商品ページ
  ----------------------------------------*/
  .lower.new .column-two_caption .column-two_child:nth-child(even) {
    margin-top: 30px !important;
    border-top: none;
  }
  /* 目的から探すページ
  ----------------------------------------*/
  .lower.use .block-link-page-four .child_block a {
    height: auto;
  }
}